/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body{
    font-family: 'Cairo', sans-serif;
    overflow-x:hidden;
    background: #fbfbfb;
}

/*Page Setting
=============================*/
#wrapper{
	position: relative;
	width: 100%;
    height: 100%;
}
.main{
    position: relative;
    width: 100%;
}

/*Links
=============================*/
a, a:hover, a:focus {
    text-decoration: none;
}

/*Spacer
===============================*/
.spacer-15{
    display: block;
    height: 15px;
    width: 100%;
    overflow: hidden;
    clear: both;
}
hr {
    display: block;
    position: relative;
    margin-top:10px;
    margin-bottom:10px;
    border: 0;
    border-top: 1px solid #eee;
    width: 100%;
}

/*Lists
=============================*/
ul, li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    line-height: 36px;
    font-size: 14px;
    font-weight: 400;
    padding: 0 30px;
    border-radius: 25px;
    color: #fff;
    background: #336699;
}
.custom-btn:hover ,
.custom-btn:focus {
    color: #fff;
    background: #325b85;
}
.icon-btn{
    width: 100px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    position: relative;
    text-align: center;
    border: 0;
    background: #336699;
    opacity: 0.8;
    color: #fff;
    border-radius: 25px;
    vertical-align: middle;
    margin: 0 2px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
}
.icon-btn i{
    display: inline-block;
    line-height: 35px;
    font-size: 15px;
    text-align:center;
    margin-left: 5px;
    vertical-align: top;
}
.icon-btn:hover{
    opacity:1;
    color: #fff;
}
.green-bc{
    background: #4CAF50!important;
}
.blue-bc{
    background: #03A9F4!important;
}
.red-bc{
    background: #fa3b39;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.form-group label {
    display: block;
    text-align:right;
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    margin: 5px 0 10px;
    color: #444;
}
.form-control {
    color: #333;
    border: 1px solid #ececec;
    margin: 0 auto;
    padding: 0px 10px;
    height: 45px;
    line-height: 45px;
    background-color: #fff;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 100;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 250px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-right: 28px;
    cursor: pointer;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: -17px;
    width: 20px;
    height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 3px;
    font-size: 13px;
}
input[type=checkbox]+label::before {
    top: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    content: '\f00c';
    color: #336699;
}

/* Login
===========================*/
.log-wrap{
    position: fixed;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    background: url(../images/bc.jpg) right;
    background-size: cover;
    overflow: hidden;
    overflow-y: auto;
}
.log-wrap .container-fluid{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 75px 0;
    background: rgba(0,0,0,.7);
}
.login-register{
    width: 100%;
    max-width: 420px;
    margin: 0px 150px 0px auto;
    background: #fff;
    text-align: center;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
    opacity: 0;
}
.login-register .logo img{
    width: 90px;
}
.login-register .login-form{
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.login-register .form-title{
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    border-bottom: 1px solid #f1f1f1;
    padding: 5px 0px;   
    color: #336699;
    margin-bottom: 10px;
}
.login-register .login-form .form-group{
    padding: 5px 10px;
    margin:0 auto;
}
.login-register .remmeber{
    float:right;
    margin-top: 10px;
}
.login-register .forget-pass {
    float: left;
    color: #060606;
    margin-top: 5px;
    line-height: 30px;
}
.login-register .forget-pass a{
    color: #303030;
}
.login-register .custom-btn{
    margin-top:10px;
    width: 150px;
}
@media all and (max-width:991px){
    .login-register{
        margin:10px auto; 
    }
}

/*Side Menu
=============================*/
.side-menu {
    display: block;
    background: #fff;
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 200px;
    overflow-y: auto;
    box-shadow: 1px 0px 20px rgba(0,0,0,0.08);
    z-index: 999;
    opacity: 0;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.side-menu-move{
    right: -200px;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.logo{
    display: block;
    position: relative;
    text-align: center;
    padding: 5px;
    background: #FFF;
}
.logo img{
    margin: 5px auto;
    height: 120px;
}
.sidebar {
    display: block;
    position: relative;
    z-index: 100;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.sidebar .side-menu-links li a {
    display: block;
    position: relative;
    color: #222222;
    border-top: 1px solid #f4f4f4;
    border-right: 4px solid transparent;
    padding: 0 15px 0 0px;
    line-height: 40px;
    font-size: 14px;
    font-weight: 600;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.sidebar .side-menu-links li a i {
    width: 20px;
    height: 40px;
    line-height: 40px;
    float:left;
}
.sidebar .side-menu-links li a:hover,
.sidebar .side-menu-links li a:focus,
.sidebar .side-menu-links li.active a:hover,
.sidebar .side-menu-links li.active a {
    border-right: 4px solid #336699;
}
.page-content {
    display: block;
    background: #f2f7f8;
    position: fixed;
    top: 0;
    right: 200px;
    height: 100%;
    width: calc(100% - 200px);
    overflow: hidden;
    overflow-y: auto;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.page-content-move{
    right: 0;
    width: calc(100% - 0px);
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.content {
    display: block;
    position: relative;
    width: 100%;
    padding: 15px;
    overflow: hidden!important;
    opacity: 0;
}
@media all and (max-width:991px){
    .side-menu{
        right: -200px
    }
    .side-menu-move{
        right: 0px;
    }
    .page-content{
        right: 0;
        width: calc(100% - 0px);
    }
    .page-content-move{
        right: 200px;
        width: calc(100% - 0px);
        -webkit-transition: .3s all;
            -moz-transition: .3s all;
                 transition: .3s all;
    }
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align:right;
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 0;
    border-right: 3px solid #336699;
}
.page-heading h2 {
    display: block;
    font-size: 17px;
    font-weight: 600;
    margin: 0;
    line-height: 45px;
    text-align:right;
    color: #336699;
}
.page-heading .breadcrumb {
	background: none;
	text-align:left;
	font-size: 15px;
	margin: 0;
	padding: 0;
	line-height: 45px;
}
.page-heading .breadcrumb > li + li:before {
	padding-left: 6px;
    color: #336699;
}
.page-heading .breadcrumb > .active {
    color: #222f44;
}
.pagenation li.active a:hover, 
.pagenation li.active a,
.pagenation li a:hover {
    background: #336699;
    color: #fff;
}
@media (max-width: 991px) {
    .page-heading {
		text-align: center;
        overflow: hidden;
    }
    .page-heading h2{
        text-align: center;
    }
    .page-heading .breadcrumb{
        text-align: center;
    }
}

/*Widget
==============================*/
.widget{
    display: block;
    position: relative;
    overflow: hidden;
    background: #fff;
    margin-bottom:25px;
}
.widget .widget-title {
    display: block;
    position: relative;
    line-height: 40px;
    padding: 0 15px;
    font-weight: 600;
    color: #fff;
    background: #336699;
}
.widget .widget-content {
    display: block;
    position: relative;
    padding: 15px;
    overflow: hidden;
}

/*Pge Content
=============================*/
.top-header {
    background: #336699;
    display: block;
    position:relative;
    width: 100%;
    height: 45px;
    color: #fff;
    padding:0;
    z-index: 99999;
    top: 0;
    opacity: 0;
    animation-delay: .5s;
}
.toggle-icon{
    float:right;
    position: relative;
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    cursor: pointer;
    color: #fff;
    border-left: 1px solid #325b85;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.toggle-icon span{
    display: block;
    background: #fff;
    height: 2px;
    margin: 5px auto;
}
.toggle-icon:hover{
    background: #325b85;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.top-header-links{
    float:left;
    position: relative;
}
.top-header-links li{
    float:right;
}
.top-header-links li a{
    display: block;
    height: 45px;
    line-height: 45px;
    padding: 0 10px;
    border-right: 1px solid #325b85;
    color: #fff;
    font-size: 14px;
}
.top-header-links li a img{
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
    margin-left: 5px;
}
.top-header-links li a i{
    margin: 0 5px;
}
.top-header-links li a:hover{
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
@media all and (max-width:767px){
    .side-menu{
        right: -200px;
    }   
    .side-menu-move{
        right: 0px;
        -webkit-transition: .3s all;
           -moz-transition: .3s all;
                transition: .3s all;
    }
}
.edit-input{
    margin: 5px auto;
}
.table thead tr th{
    text-align: center;
}
.table-img{
    width: 80px;
    border: 5px solid #f5f5f5;
    border-radius: 50%;
}
/* Model
=======================*/
.modal{
    z-index: 9999;
}
@media all and (min-width:768px){
    #report-sess .modal-dialog{
        width: 767px;
        text-align: right;
    }
}
.modal-footer {
    padding: 10px 15px;
    text-align: center;
}
.modal-body {
    position: relative;
    padding: 15px;
    background: #f9f9f9;
}
.modal-title{
    font-size: 16px;
}
.step-item{
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    padding: 0px;
    border: 1px solid #f1f1f1;
    color: #2b9cd2;
    margin: 15px auto;
    background: #fff;
}
.step-item .step-cont{
    display: block;
    padding: 5px;
    line-height: 40px;
    margin: 15px auto;
}
.step-item .step-cont b{
    color: #11a44b;
    margin-left:10px;
}
.step-item .step-icon img{
    width:100%;
    height:100%;
}
.step-item .step-icon{
     width: 128px;
     height: 128px;
     background: #fcfcfc;
     padding: 5px;
     border-radius: 50%;
     margin: 15px auto;
}
.step-item .step-ico img{
    width:100%;
    height:100%;
}
.step-action{
    margin:10px auto;
}
.img-block {
    display: block;
    width: 100%;
    padding: 10px;
    max-width:200px;
    margin: 0 auto;
    background: #f9f9f9;
}
.img-block img {
    margin-bottom: 5px;
    height: 150px;
    background: #fff;
    padding: 10px;
}
.img-block .custom-file-upload {
    cursor: pointer;
    display: block!important;
    width: 150px!important;
    height: 35px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    font-size: 11px;
}
.img-block input[type="file"] {
    display: none;
}

.save-btn{
    text-align: left;
}
/*Tables
===========================*/
.dataTables_length{
    float: left;
    width: 50%;
    text-align: left;
}
.dataTables_filter{
    float:right;
    text-align: right;
}
.dataTables_length select{
    border: 1px solid #c1c1c1;
    padding: 0px 10px;
    line-height: 35px;
    margin: 0 5px;
    border-radius: 25px;
}
.dataTable{
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.dataTable>tbody>tr>td, .dataTable>tbody>tr>th, 
.dataTable>tfoot>tr>td, .dataTable>tfoot>tr>th,
.dataTable>thead>tr>td, .dataTable>thead>tr>th{
    border-top: 0;
    border-bottom: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    line-height: 40px;
}
table.dataTable.no-footer{
    border-bottom: 0;
    margin-bottom: 5px;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: right;
    margin: 10px 0px;
    color: #71bf74!important;
    line-height: 35px;
}
.dataTables_wrapper .dataTables_paginate{
    margin: 10px 0;
    float: left;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #71bf74 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #54549e !important;
    border: 1px solid transparent;
    border-radius: 2px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
    color: #fff !important;
    border: none;
    background: #71bf74;
}
.dataTables_wrapper .dataTables_length label, 
.dataTables_wrapper .dataTables_filter label,
.dataTables_wrapper .dataTables_info label, 
.dataTables_wrapper .dataTables_processing label,
.dataTables_wrapper .dataTables_paginate label{
    line-height: 35px;
    display: block;
    margin: 0 0 15px 0;
    color: #346799;
    font-weight: 600;
    font-size: 15px;
}
.dataTables_wrapper .dataTables_filter input{
    border: 1px solid #f1f1f1;
    line-height: 35px;
    margin-right: 10px;
    padding: 0 15px;
    border-radius: 25px;
}
@media all and (max-width: 767px){
    .table-responsive {
        padding: 10px;
    }
}
@media all and (max-width:580px){
    .save-btn ,.dataTables_length , .dataTables_filter , .dataTables_wrapper .dataTables_info , .dataTables_wrapper .dataTables_paginate{
        float:none;
        text-align:center;
        margin:5px auto;
        width:100%
    }
}
.funfact-lists{
    text-align: center;
}
.counter{
    display: block;
    text-align:center;
    margin: 15px auto;
    padding: 20px;
    background: #f2f7f8;
}
.counter > h3 {
    display: block;
    margin: 0 auto;
    font-weight: 600;
    color: #346799;
    font-size: 46px;
}
.counter > .count-name {
    display:block;
    margin: 5px auto;
    position: relative;
    font-weight: 600;
    line-height: 35px;
    color: #16a54f;
    font-size: 19px;
    padding: 0 5px;
}
.intro-logo{
    max-width: 240px;
}
.animated{
    opacity: 1!important;
}

